@(account: model.Account, sshKeys: List[model.SshKey])(implicit context: app.Context) @import context._ @import view.helpers._ @html.main("SSH Keys"){
@menu("ssh", settings.ssh)
SSH Keys
@if(sshKeys.isEmpty){ No keys } @sshKeys.zipWithIndex.map { case (key, i) => @if(i != 0){

} @key.title (@_root_.ssh.SshUtil.fingerPrint(key.publicKey).getOrElse("Key is invalid.")) Delete }
Add an SSH Key
Title
Key
}